/*
 * Class EV_PIXMAP_ACTION_SEQUENCES
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_203 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_203 [] = {0xFF01,1551,202,0xFFFF};
static const EIF_TYPE_INDEX egt_2_203 [] = {0xFF01,202,0xFFFF};
static const EIF_TYPE_INDEX egt_3_203 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_203 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_203 [] = {0xFF01,202,0xFFFF};
static const EIF_TYPE_INDEX egt_6_203 [] = {0xFF01,202,0xFFFF};
static const EIF_TYPE_INDEX egt_7_203 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_203 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_203 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_203 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_203 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_203 [] = {0xFF01,202,0xFFFF};
static const EIF_TYPE_INDEX egt_13_203 [] = {0xFF01,373,0xFFFF};
static const EIF_TYPE_INDEX egt_14_203 [] = {0xFF01,634,0xFFFF};


static const struct desc_info desc_203[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_203), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_203), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_203), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_203), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_203), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_203), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_203), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_203), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_203), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_203), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_203), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_203), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0195 /*202*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_203), 30, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_203), 4654, 0},
	{EIF_GENERIC(egt_14_203), 4655, 0xFFFFFFFF},
};
void Init203(void)
{
	IDSC(desc_203, 0, 202);
	IDSC(desc_203 + 1, 1, 202);
	IDSC(desc_203 + 32, 1171, 202);
}


#ifdef __cplusplus
}
#endif
